@charset "utf-8";

:root {
	font-size: 16px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #505050;
	font-family: "Arial", sans-serif;
	font-size: 1rem;
	line-height: 1.6;
}

img {
	max-width: 100%;
	height: auto;
	display: block;
}

#wrapper {
	position: relative;
	max-width: 1074px;
	margin: 1rem auto;
	overflow: hidden;
	background: #fff;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: inherit;
	text-decoration: none;
	white-space: nowrap;
}

p {
	margin: 0 0 32px;
}

.margin {
	margin: 0
}

h1 {
	line-height: 30px;
	font-size: 1.562rem;
	padding: .625rem 0;
	margin: 0;
	color: #737378;
}

h1 span {
	white-space: nowrap;
}


h2 {
	color: #737378;
	margin: 0 0 1.125rem 0;
	font-size: 1.125rem;
	line-height: 1.3;
}

h3 {
	color: #737378;
	margin: 30px 0 1.125rem 0;
	font-size: 1.125rem;
}

ul {
	list-style: none;
	margin: 0 0 2rem .937rem;
	padding: 0;
}

ul li {
	padding-left: 1.125rem;
}

ul li:before {
	content: "";
	float: left;
	position: relative;
	width: .375rem;
	height: .375rem;
	background: #fe0009;
	margin-left: -1.125rem;
	top: .562rem;
}

header {
	padding: 0 10px 35px;
}

.slider {
	position: relative;
}

.slider>img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	animation: imageAnimation 18s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
	position: static;
	opacity: 1;
}

.slider>img:nth-of-type(2) {
	animation-delay: 6s;
}

.slider>img:nth-of-type(3) {
	animation-delay: 12s;
}

@keyframes imageAnimation {
	4% {
		opacity: 1;
	}

	33% {
		opacity: 1;
	}

	38% {
		opacity: 0;
	}
}

.figure,
article {
	padding: 0 120px;

}

footer {
	padding: 10px 100px 0
}

.content {
	border: 1px solid rgba(220, 223, 226, 0.8);
}

.title {
	padding: 14px 24px 0;
}

.section {
	padding: 14px 24px;
	margin-top: 10px;
}

.box {
	margin-left: 112px;
}

.btn {
	display: flex;
	justify-content: flex-end;
	margin: 20px 0 0
}

a.apply {
	display: inline-block;
	padding: 10px 20px;
	margin: 0;
	background: #fe0009;
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
}

@media only screen and (max-width: 1043px) {
	#wrapper {
		border: none;
		margin: 0 auto;
	}

	header {
		padding-top: 20px
	}

	p,
	ul {
		-moz-hyphens: auto;
		-webkit-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
}

@media only screen and (max-width: 900px) {

	.figure,
	article {
		padding: 0 20px;
	}

	footer {
		padding: 0 20px 20px;
	}
}

@media only screen and (max-width: 48rem) {
	header {
		padding: 1.25rem;
	}

	.figure {
		padding: 0 1.25rem 1.25rem;
	}

	.section {
		margin: 0;
		padding: 0 10px 10px;
	}

	h3 {
		margin-top: 0;
	}

	p,
	ul {
		margin: 0 0 16px
	}

	.center {
		text-align: center;
	}

	.btn {
		align-items: center;
		justify-content: center;
	}

	.box {
		padding: 0;
		margin: 0
	}

	.title {
		text-align: center;
	}

	header {
		display: flex;
		justify-content: center
	}
}